{
  "name": "Mantorp Park",
  "description": null,
  "tags": [
    "modern",
    "circuit"
  ],
  "country": "Sweden",
  "city": "Mjölby",
  "length": "3119 m",
  "width": "9–12 m",
  "pitboxes": "32",
  "run": "clockwise",
  "author": "ACTK",
  "version": "1.02",
  "url": "https://www.assetto-fr.tk",
  "geotags": [
    "58° 22′ 18″ N",
    "15° 17′ 58″ E"
  ],
  "year": 1969
}